## GnomeDbReportEditor

GnomeDbReportEditor — A reports editor (Not yet implemented)

## Synopsis

                GnomeDbReportEditorPrivate;
    GtkWidget*  gnome_db_report_editor_new      (void);

## Description

## Details

### GnomeDbReportEditorPrivate

    typedef struct _GnomeDbReportEditorPrivate GnomeDbReportEditorPrivate;

### gnome_db_report_editor_new ()

    GtkWidget*  gnome_db_report_editor_new      (void);

Create a new GnomeDbReportEditor widget, which is a high-level widget that lets users edit a report file, as defined by the GDA report DTD.

Returns : | the newly created widget.